Skip to content

Specify minimum version of forever. #134

Merged
merged 1 commit into from Oct 17, 2012
Commits on May 31, 2012
  1. @michaeltwofish

    Specify minimum version of forever.

    michaeltwofish committed May 31, 2012
    Rather than using a specific version of forever, which is no longer
    available via npm, use it as a minimum. Without this `npm install`
    fails.
Something went wrong with that request. Please try again.